@charset "utf-8";

/*****************************************************
    商品詳細　Detail
*****************************************************/
h1.itemMainTitle {
	font-size:2.6rem;
    margin-bottom: 3rem;
}
	h1.itemMainTitle > span {
		display:block;
		font-size:1.6rem;
	}

#itemFeatures.pdb0 {
	padding-bottom:0;
}
#itemFeatures > section {
	margin-bottom:10rem;
}
#itemFeatures > section.mgb0 {
	margin-bottom:0;
}
#itemFeatures > section h2 {
    margin-bottom: 3rem;
}
#itemFeatures > section h2:before {
	display:block;
    margin-bottom: 2rem;
}
.saint_marc #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/saint_marc-icon.png");}
.saint_marc_strawberry #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/saint_marc_strawberry-icon.png");}
.monakawa #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/monakawa-icon.png");}
.kuzuneri #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/kuzuneri-icon.png");}
.hannari_baum #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/hannari_baum-icon.png");}
.matcha_cake_chiyokoreito #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/matcha_cake_chiyokoreito-icon.png");}
.houjicha_cake_chiyokoreito #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/houjicha_cake_chiyokoreito-icon.png");}
.matcha_cheese_cake #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/matcha_cheese_cake-icon.png");}
.hannari_cheese_cake #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/hannari_cheese_cake-icon.png");}
.wagara #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/wagara-icon.png");}
.matcha_milk #itemFeatures > section:nth-of-type(1) h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/matcha_milk-icon01.png");}
.matcha_milk #itemFeatures > section:nth-of-type(2) h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/matcha_milk-icon02.png");}
.asakaori #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/asakaori-icon.png");}
.financier_set #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/financier_set-icon.png");}
.kurowarabi_pudding_set #itemFeatures > section:nth-of-type(1) h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/kurowarabi_pudding_set-icon01.png");}
.kurowarabi_pudding_set #itemFeatures > section:nth-of-type(2) h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/kurowarabi_pudding_set-icon02.png");}
.kurowarabi_set #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/kurowarabi_set-icon.png");}
section.howto h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/gyokuro_tamatsuya-icon.png");}
.sencha_kinjyonohana #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/sencha_kinjyonohana-icon.png");}
.truffle #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/truffle-icon.png");}
.momotosemochi #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/momotosemochi-icon.png");}
.chatsubo_pudding #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/chatsubo_pudding-icon.png");}


#itemFeatures > section h3 {
    font-size: 1.8rem;
    margin-bottom: 2rem;
}
#itemFeatures > section > div {
	margin-bottom:6rem;
}
#itemFeatures > section > div > p {
	font-size:1.6rem;
	text-align: center;
	margin-bottom:2rem;
}
#itemFeatures > section > div > p:last-of-type {
	margin-bottom:0;
}
#itemFeatures > section > img {
	margin:0 auto 6rem;
    display: block;
}
#itemFeatures > section > :last-child {
    margin-bottom: 0;
}
#itemFeatures > section > ul {
    margin-bottom: 6rem;
}
#itemFeatures > section > ul > li {
	padding:2rem;
    display: block;
}
#itemFeatures > section > ul > li > section ,
#itemFeatures > section > ul > li > div {
	width:420px;
}
#itemFeatures > section > ul > li:nth-of-type(odd) > section {float:left;}
#itemFeatures > section > ul > li:nth-of-type(even) > section {float:right;}

#itemFeatures > section > ul > li > section > div {
	background:#CFE2BE;
	border-radius:5rem;
	width:10rem;
	height:10rem;
	margin:1rem auto 2rem;
	font-size:1.6rem;
	text-align:center;
    line-height: 1.2;
    padding-top: 2rem;
    box-sizing: border-box;
}
#itemFeatures > section > ul > li > section > div > span {
	display:block;
	font-size:4rem;
}
#itemFeatures > section > ul > li:nth-of-type(odd) > div {float:right;}
#itemFeatures > section > ul > li:nth-of-type(even) > div {float:left;}
#itemFeatures > section > ul > li > div > img {
	max-width:420px;
	width:100%;
}


#itemInfo {
}
#itemInfo > img {
	width:100%;
	margin-bottom:2rem;
}
#itemInfo > img.pc {display:block;}
#itemInfo > img.sp {display:none;}
#itemInfo h2 {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 1.6rem;
    font-weight: bold;
    margin: 0;
    width: 150px;
	line-height: 1.6;
    letter-spacing: inherit;
}
#itemInfo h2:before {
	display:block;
	margin-bottom:1rem;
}
#itemInfo table tr:nth-of-type(1) h2:before { content:url("http://shop.kyo-hayashiya.com/images/icon/icon-noshi-title.png");}
#itemInfo table tr:nth-of-type(2) h2:before { content:url("http://shop.kyo-hayashiya.com/images/icon/icon-delivery-title.png");}
#itemInfo table tr:nth-of-type(3) h2:before { content:url("http://shop.kyo-hayashiya.com/images/icon/icon-notice-title.png");}
#itemInfo table tr:nth-of-type(4) h2:before { content:url("http://shop.kyo-hayashiya.com/images/icon/icon-notice-title.png");}
#itemInfo h3 {
	font-size:1.8rem;
	color:#900;
    text-align: left;
}
#itemInfo p {
	font-size:1.4rem;
}
#itemInfo p > span {
	color:#900;
}
#itemInfo > table tr {
    border-bottom: 1rem solid #FFF;
}
#itemInfo > table tr th {
    background: #1F1813;
    color: #FFF;
	width:150px;
    vertical-align: middle;
    box-sizing: border-box;
	padding:2rem 1rem;
}
#itemInfo > table tr td {
    vertical-align: middle;
    box-sizing: border-box;
    padding: 2rem;
}
#itemInfo > table tr th + td {
    padding: 2rem 2rem 2rem 4rem;
}
#itemInfo > table tr td img {
	display:block;
}
#itemInfo > table tr td img:nth-of-type(2) {
	margin-top: 2rem;
}

	@media only screen and (max-width: 999px) {
	}
	@media only screen and (min-width: 768px) and (max-width: 999px) {
	}
	@media only screen and (max-width: 767px){
		#itemInfo > img.pc {display:none;}
		#itemInfo > img.sp {display:block;}
		h1.itemMainTitle {
			font-size: 1.4rem;
			margin-bottom: 0;
			padding: 2rem 1rem;
		}
		h1.itemMainTitle > span {
			display:block;
			font-size:1.2rem;
		}
		#itemFeatures {
			padding: 5rem 0;
		}
		#itemFeatures > section {
			margin-bottom: 4rem;
		}
		#itemFeatures > section h2 {
			margin-bottom: 2rem;
			font-size: 1.6rem;
			letter-spacing: inherit;
			font-weight:bold;
			padding: 0 1rem;
		}
		#itemFeatures > section h3 {
			font-size: 1.6rem;
			margin-bottom: 1rem;
			text-align: left;
			padding: 0 1rem;
		}
		#itemFeatures > section h2:before {
			margin-bottom: 1rem;
		}
		#itemFeatures > section > div {
			margin-bottom: 2rem;
			padding: 1rem;
			box-sizing: border-box;
		}
		#itemFeatures > section > div > p {
			font-size: 1.4rem;
			text-align: left;
			margin-bottom: 2rem;
		}
		#itemFeatures > section > img {
			margin: 0 auto 4rem;
			display: block;
			width: 100%;
		}
		#itemFeatures > section > ul > li {
			padding: 1rem;
			width: 70%;
			margin: 0 auto 4rem;
		}
		#itemFeatures > section > ul > li:nth-of-type(odd) > section {
			float: none;
		}
		#itemFeatures > section > ul > li:nth-of-type(odd) > div {
			float: none;
		}
		#itemFeatures > section > ul > li > section {
			margin-bottom:1rem;
		}
		#itemFeatures > section > ul > li > section, #itemFeatures > section > ul > li > div {
			width: 100%;
		}
		#itemFeatures > section > ul > li > section > div {
			border-radius: 2.5rem;
			width: 5rem;
			height: 5rem;
			margin: 0rem auto 1rem;
			font-size: 1.2rem;
			padding-top: 1rem;
			box-sizing: border-box;
		}
		#itemFeatures > section > ul > li > section > div > span {
			font-size: 2rem;
		}
		#itemFeatures > section > ul > li > section > div > p {
			font-size: 1.4rem;
		}

		#itemInfo h2 {
			font-size: 1rem;
			width: 100%;
		}
		#itemInfo h2:before {
			margin-bottom: 0.5rem;
			display:none;
		}
		#itemInfo h3 {
			font-size: 1.6rem;
			margin-bottom: 0.5rem;
		}
		#itemInfo p {
			font-size: 1.2rem;
			line-height:1.6;
		}
		#itemInfo > table tr th {
			color: #FFF;
			width: 100%;
			padding: 0.5rem;
			float: left;
		}
		#itemInfo > table tr th + td {
			padding: 0.5rem 0.5rem 0.5rem 1rem;
		}
		#itemInfo > table tr th + td > img {
			max-width: 40px;
			display: inline;
		}
		#itemInfo > table tr td {
			padding: 0.5rem;
			float: left;
			width: 100%;
			text-align:center;
		}
		#itemInfo > table tr td:last-of-type {
			text-align:left;
		}
	}


	#itemFeatures > section > ul.column5 {
		margin-bottom: 2rem;
	}
	#itemFeatures > section > ul.column5 li {
		float: left;
		width: 20%;
		box-sizing: border-box;
		padding: 1rem;
	}
		#itemFeatures > section > ul.column5 li > section {
			float: none;
			width: auto;
		}
		#itemFeatures > section > ul.column5 li > section h3 {
			font-size:1.6rem;
			letter-spacing:inherit;
		}
	#itemFeatures > section > ul.column4 ,
	#itemFeatures > section > ul.column3 {
		width: 870px;
		margin: 0 auto 6rem;
	}
		#itemFeatures > section > ul.column4 > li ,
		#itemFeatures > section > ul.column3 > li {
			float: left;
			box-sizing: border-box;
			margin: 0 6rem 0 0;
			padding: 2rem 0;
		}
		#itemFeatures > section > ul.column4 > li {
			width: 200px;
		}
		#itemFeatures > section > ul.column3 > li {
			width: 250px;
		}
		#itemFeatures > section > ul.column4 > li:last-of-type ,
		#itemFeatures > section > ul.column3 > li:last-of-type {
			margin: 0;
		}
			#itemFeatures > section > ul.column4 > li > h3 ,
			#itemFeatures > section > ul.column3 > li > h3 {
				margin-bottom: 1rem;
				letter-spacing: inherit;
				font-size: 1.6rem;
			}
			#itemFeatures > section > ul.column4 > li > img ,
			#itemFeatures > section > ul.column3 > li > img {
				margin: 0 auto 2rem;
				display: block;
			}

	#itemFeatures > section.column2 {
	}
		#itemFeatures > section.column2 > div {
			width:460px;
			float:left;
			margin-top: 15rem;
		}
		#itemFeatures > section.column2 > img {
			width:460px;
			float:right;
		}
	@media only screen and (max-width: 999px) {
	}
	@media only screen and (min-width: 768px) and (max-width: 999px) {
	}
	@media only screen and (max-width: 767px){
		#itemFeatures > section > ul.column5 li > section h3 {
			text-align:center;
		}
		#itemFeatures > section > ul.column5 li {
			float: left;
			width: 50%;
			margin-bottom: 0rem;
		}
		#itemFeatures > section > ul.column4 ,
		#itemFeatures > section > ul.column3 {
			width: 100%;
			margin: 0 auto 4rem;
		}
		#itemFeatures > section > ul.column4 > li ,
		#itemFeatures > section > ul.column3 > li {
			float: none;
			width: 70%;
			box-sizing: border-box;
			margin: 0 auto 4rem;
			padding: 0;
		}
		#itemFeatures > section > ul.column4 > li > h3 ,
		#itemFeatures > section > ul.column3 > li > h3 {
			text-align:center;
		}
		#itemFeatures > section > ul.column4 > li > img ,
		#itemFeatures > section > ul.column3 > li > img {
			width: 100%;
		}
		#itemFeatures > section > ul.column4 > li:last-of-type ,
		#itemFeatures > section > ul.column3 > li:last-of-type {
			margin: 0 auto 4rem;
		}
		#itemFeatures > section.column2 > div {
			width: 100%;
			float: none;
			margin-top: 0;
		}
		#itemFeatures > section.column2 > img {
			width: 100%;
			float: none;
		}
	}


.fixCartBtn img {
	width:9rem;
}
.fixCartBtn {
	position:fixed;
	right:0;
	bottom:11rem;
	z-index:100;
}
	@media only screen and (max-width: 767px) {
		.fixCartBtn img {
			width:6.4rem;
		}
	}
	/*****************************************************
		はんなりバウム
	*****************************************************/
	.hannari_baum #itemFeatures > section:nth-of-type(2) img {
		max-width: 95px;
	}
	/*****************************************************
		抹茶チーズケーキ
	*****************************************************/
	/*お取り寄せ*/
	.matcha_cheese_cake .otoriyose {
		max-width: 1000px;
		margin: 0 auto 10rem;
		width: 100%;
	}
	.matcha_cheese_cake .otoriyose > img {
		float: right;
		max-width: 462px;
		width: 100%;
	}
	.matcha_cheese_cake .otoriyose > div {
		width: 500px;
		float: left;
	}
	.matcha_cheese_cake #itemFeatures .otoriyose > div h2 {
		text-align: left;
		letter-spacing: 0;
		line-height: 1.6;
		margin-bottom:1rem;
	}
	.matcha_cheese_cake .otoriyose > div h2:before {
		content:none!important;
	}
	.matcha_cheese_cake .otoriyose > div > span {
		background: #f5f5f5;
		display: block;
		padding: 1rem;
	}
	.matcha_cheese_cake .otoriyose > div > span > a {
		border: 1px solid #CCC;
		background: #FFF;
		font-size: 1.2rem;
		padding: 0.5rem 0.5rem;
		display: inline-block;
		line-height: 1;
		border-radius: 0.3rem;
		margin: 0 0.5rem 0.5rem 0;
	}
	.matcha_cheese_cake .otoriyose > div > span > span:nth-of-type(1) {
		font-weight: bold;
		display: block;
	}
	.matcha_cheese_cake #itemFeatures .otoriyose > div > p.btn {
		text-align:center;
	}
	.matcha_cheese_cake .otoriyose > div > p.btn a {
		color:#FFF;
	}
	.matcha_cheese_cake .otoriyose > div > p.btn:hover a {
		color:#61881E;
	}
	.matcha_cheese_cake .otoriyose > div > p.btn a:before { 
		content:"\f101";
	}
	@media only screen and (max-width: 999px) {
		.matcha_cheese_cake #itemFeatures .otoriyose > img {
			float: none;
			max-width: 462px;
			width: 100%;
			margin:0 auto 2rem;
		}
		.matcha_cheese_cake .otoriyose > div {
			width: 100%;
			float: none;
		}
		.matcha_cheese_cake #itemFeatures .otoriyose > div h2 {
			text-align: center;
		}
		.matcha_cheese_cake .otoriyose > div > span {
			padding: 1.5rem;
		}
		.matcha_cheese_cake.sp #itemFeatures .otoriyose > img {
			margin:0 auto;
		}
		.matcha_cheese_cake.sp #itemFeatures .otoriyose > div h2 {
			background: #2E1A14;
			color: #FFF;
			font-size: 1.6rem;
			padding: 0.5rem 0;
			margin: 0;
			letter-spacing: 0;
			font-weight: bold;
		}
	}

	/*スマホ*/
	.matcha_cheese_cake.sp p {
		font-size: 1.3rem;
	}
	.matcha_cheese_cake.sp > #itemFeatures img {
		margin-bottom:2rem;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div {
		margin-bottom:4rem;
		padding:0 1.5rem;
		font-size:1.5rem;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div p span {
		font-weight:bold;
	}
	.matcha_cheese_cake.sp > #itemFeatures > h2 {
		background: #2E1A14;
		color: #FFF;
		font-size: 1.6rem;
		padding: 0.5rem 0;
		margin: 0;
		letter-spacing: 0;
		font-weight: bold;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div.stuff > section {
		margin: 4rem auto;
		display: block;
		border-bottom:1px dashed #CCC;
		padding-bottom: 4rem;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div.stuff > section:last-of-type {
		margin: 4rem auto 0;
		border-bottom:none;
		padding: 0;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div.stuff > section img {
		max-width: 150px;
		margin: 0 auto 2rem;
		display: block;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story {
		margin: 0 2rem 4rem;
		padding: 2rem 1rem;
		font-size: 1.5rem;
		background: #F5F5F5;
		border: 1px solid #CCC;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story h3 {
		text-align:center;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story div img {
		float: right;
		max-width: 100px;
		margin: 0 0 1rem 1rem;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story > h4 {
		margin-bottom:2rem;
		font-weight:bold;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story > img {
		margin-bottom: 2rem;
		max-width: 230px;
	}

	/*****************************************************
		はんなりチーズケーキ
	*****************************************************/
	.hannari_cheese_cake #itemFeatures > section > ul.column3 li > p  {
		min-height: 170px;
		margin-bottom:1rem;
	}
	.hannari_cheese_cake #itemFeatures > section > ul.column3 li > ul  {
		font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		background:#F7F7F2;
		font-size:0;
		text-align:center;
		font-weight:bold;
		padding: 1rem;
		box-sizing: border-box;
	}
	.hannari_cheese_cake #itemFeatures > section > ul.column3 li > ul > span  {
		display:block;
		font-size:1.4rem;
		margin-bottom:1rem;
	}
	.hannari_cheese_cake #itemFeatures > section > ul.column3 li > ul > li  {
		display:inline-block;
		vertical-align:top;
		width:100px;
		margin: 0 0.5rem;
		padding: 0;
	}
	.hannari_cheese_cake #itemFeatures > section > ul.column3 li > ul > li > img {
		margin-bottom:1rem;
	}
	.hannari_cheese_cake #itemFeatures > section > ul.column3 li > ul > li > h4 {
		font-size:1rem;
	}
	@media only screen and (max-width: 999px) {
	}
	@media only screen and (min-width: 768px) and (max-width: 999px) {
	}
	@media only screen and (max-width: 767px){
		.hannari_cheese_cake #itemFeatures > section > ul.column3 li > p {
			min-height: inherit;
			margin-bottom: 1rem;
		}
	}

	/*****************************************************
		和雅楽（わがら）
	*****************************************************/
	.wagara #itemFeatures > section > ul.column2 {
	}
	.wagara #itemFeatures > section > ul.column2 > li {
		float: left;
		width: 460px;
		background-repeat: no-repeat;
		position: relative;
		height: 340px;
		box-sizing: border-box;
		padding:0;
	}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(1) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item01.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(2) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item02.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(3) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item03.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(4) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item04.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(5) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item05.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(6) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item06.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(7) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item07.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(8) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item08.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(9) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item09.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(10) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item10.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(11) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item11.png');}
	.wagara #itemFeatures > section > ul.column2 > li:nth-of-type(12) { background-image:url('http://shop.kyo-hayashiya.com/images/item/wagara-item12.png');}

	.wagara #itemFeatures > section > ul.column2 > li > h3 {
		position: absolute;
		top: 22rem;
		left: 3rem;
		font-size: 2.2rem;
		text-align: left;
		letter-spacing: inherit;
		line-height: 1.4;
	}
	.wagara #itemFeatures > section > ul.column2 > li > h3.salePause:after {
		content: "※現在休止中";
		display: block;
		font-size: 1.6rem;
		color: #900;
	}
	.wagara #itemFeatures > section > ul.column2 > li > h3 > span {
		display:block;
		font-size: 1.6rem;
	}
	.wagara #itemFeatures > section > ul.column2 > li > p {
		position: absolute;
		bottom: 0.5rem;
		right: 0.5rem;
		width: 140px;
		text-align: center;
		font-size: 1.2rem;
		font-weight: bold;
	}

	@media only screen and (max-width: 999px) {
	}
	@media only screen and (min-width: 768px) and (max-width: 999px) {
	}
	@media only screen and (max-width: 767px){
		.wagara #itemFeatures > section > ul.column2 > li {
			float: none;
			width: 90%;
			background-repeat: no-repeat;
			position: inherit;
			box-sizing: border-box;
			padding-top: 44%;
			background-size: 100%;
			margin-bottom: 1rem;
			height: auto;
		}
		.wagara #itemFeatures > section > ul.column2 > li > h3 {
			font-size: 1.6rem;
			position: inherit;
			margin-bottom: 0;
		}
		.wagara #itemFeatures > section > ul.column2 > li > p {
			position: inherit;
			width: 100%;
			text-align: left;
		}
	}
	/*****************************************************
		抹茶ミルク
	*****************************************************/
	.matcha_milk #itemFeatures > section > ul.column2 {
	}
	.matcha_milk #itemFeatures > section > ul.column2 > li {
		width: 45%;
		float: left;
		padding: 2%;
		text-align: center;
	}
	.matcha_milk #itemFeatures > section > ul.column2 > li:last-of-type {
		border-left:1px dotted #CCC;
	}
	.matcha_milk #itemFeatures > section > ul.column2 > li > img {
		margin-bottom: 1rem;
	}
	.matcha_milk #itemFeatures > section > ul.column2 > li > h3 {
	}
	.matcha_milk #itemFeatures > section > ul.column2 > li > ul {
	}
	.matcha_milk #itemFeatures > section > ul.column2 > li > ul > li {
		width: 50%;
		float: left;
		padding: 2%;
		box-sizing: border-box;
	}
	.matcha_milk #itemFeatures > section > ul.column2 > li > ul > li > span {
		background: #CFE2BE;
		width: 5rem;
		height: 5rem;
		border-radius: 2.5rem;
		display: block;
		line-height: 5rem;
		margin: 0 auto 1rem;
	}
	.matcha_milk #itemFeatures > section > ul.column2 > li > ul > li > p {
		text-align:left;
	}
	@media only screen and (max-width: 999px) {
	}
	@media only screen and (min-width: 768px) and (max-width: 999px) {
	}
	@media only screen and (max-width: 767px){
		.matcha_milk #itemFeatures > section > ul.column2 > li {
			width: 90%;
			float: none;
			padding: 1%;
			text-align: center;
			margin: 0 auto 2rem;
		}
		.matcha_milk #itemFeatures > section > ul.column2 > li:last-of-type {
			border-left: none;
		}
		.matcha_milk #itemFeatures > section > ul.column2 > li > img {
			margin-bottom: 1rem;
			width: 60%;
		}
		.matcha_milk #itemFeatures > section > ul.column2 > li > h3 {
			text-align: center;
		}
		.matcha_milk #itemFeatures > section > ul.column2 > li > ul > li {
			width: 50%;
			float: left;
			padding: 5%;
			box-sizing: border-box;
		}
		.matcha_milk #itemFeatures > section > ul.column2 > li > ul > li > p {
			text-align: left; 
			font-size: 1.2rem;
		}
	}

	/*****************************************************
		ほうじ茎茶 朝かおり
	*****************************************************/
	.asakaori #itemFeatures > section h3 {
		text-align:left
	}

	@media only screen and (max-width: 767px) {
		.asakaori #itemFeatures > section > ul > li {
			padding: 1rem;
			width: 90%;
			margin: 0 auto 4rem;
		}
	}

	/*****************************************************
		玉露 「玉艶 （たまつや）」 .gyokuro_tamatsuya
	*****************************************************/
	/*****************************************************
		煎茶「錦上の花（きんじょうのはな）」 .sencha_kinjyonohana
	*****************************************************/
	section.howto table {
		margin-bottom:6rem;
	}
	section.howto table td {
		vertical-align: middle;
		padding:3rem 1rem;
		box-sizing: border-box;
	}
	section.howto table td h3 {
		margin:0;
		text-align: left;
	}
	section.howto table tr td img {
		float: right;
	}
	section.howto table tr:nth-of-type(1) td img {
		width:190px;
	}
	section.howto table tr:nth-of-type(4) td img {
		width:60px;
	}
	section.howto table tr:nth-of-type(5) td img {
		width:137px;
	}
	section.howto > table td div {
		background: #CFE2BE;
		border-radius: 5rem;
		width: 10rem;
		height: 10rem;
		margin: 0 auto;
		font-size: 1.6rem;
		text-align: center;
		line-height: 1.2;
		padding-top: 2rem;
		box-sizing: border-box;
	}
	section.howto > table td div > span {
		display: block;
		font-size: 4rem;
	}
	
	@media only screen and (max-width: 767px) {
		section.howto > table td div {
			border-radius: 2rem;
			width: 4rem;
			height: 4rem;
			font-size: 1rem;
			line-height: 1.2;
			padding-top: 0.5rem;
		}
		section.howto > table td div > span {
			font-size: 2rem;
		}
		section.howto table td {
			padding:1rem;
			float: left;
			width: 100%;
		}
		section.howto table td h3 {
			font-size: 1.2rem;
		}
		section.howto table tr td img {
			float: none;
			margin: 0 auto;
			display: block;
		}
		section.howto table td:last-of-type {
			border-bottom:1px dotted #CCC;
			padding-bottom:2rem;
			margin-bottom:2rem;
		}
	}

	/*****************************************************
		抹茶チーズケーキ
	*****************************************************/
	/*お取り寄せ*/
	.matcha_cheese_cake .otoriyose {
		max-width: 1000px;
		margin: 0 auto 10rem;
		width: 100%;
	}
	.matcha_cheese_cake .otoriyose > img {
		float: right;
		max-width: 462px;
		width: 100%;
	}
	.matcha_cheese_cake .otoriyose > div {
		width: 500px;
		float: left;
	}
	.matcha_cheese_cake #itemFeatures .otoriyose > div h2 {
		text-align: left;
		letter-spacing: 0;
		line-height: 1.6;
		margin-bottom:1rem;
	}
	.matcha_cheese_cake .otoriyose > div h2:before {
		content:none!important;
	}
	.matcha_cheese_cake .otoriyose > div > span {
		background: #f5f5f5;
		display: block;
		padding: 1rem;
	}
	.matcha_cheese_cake .otoriyose > div > span > a {
		border: 1px solid #CCC;
		background: #FFF;
		font-size: 1.2rem;
		padding: 0.5rem 0.5rem;
		display: inline-block;
		line-height: 1;
		border-radius: 0.3rem;
		margin: 0 0.5rem 0.5rem 0;
	}
	.matcha_cheese_cake .otoriyose > div > span > span:nth-of-type(1) {
		font-weight: bold;
		display: block;
	}
	.matcha_cheese_cake #itemFeatures .otoriyose > div > p.btn {
		text-align:center;
	}
	.matcha_cheese_cake .otoriyose > div > p.btn a {
		color:#FFF;
	}
	.matcha_cheese_cake .otoriyose > div > p.btn:hover a {
		color:#61881E;
	}
	.matcha_cheese_cake .otoriyose > div > p.btn a:before { 
		content:"\f101";
	}
	@media only screen and (max-width: 999px) {
		.matcha_cheese_cake #itemFeatures .otoriyose > img {
			float: none;
			max-width: 462px;
			width: 100%;
			margin:0 auto 2rem;
		}
		.matcha_cheese_cake .otoriyose > div {
			width: 100%;
			float: none;
		}
		.matcha_cheese_cake #itemFeatures .otoriyose > div h2 {
			text-align: center;
		}
		.matcha_cheese_cake .otoriyose > div > span {
			padding: 1.5rem;
		}
		.matcha_cheese_cake.sp #itemFeatures .otoriyose > img {
			margin:0 auto;
		}
		.matcha_cheese_cake.sp #itemFeatures .otoriyose > div h2 {
			background: #2E1A14;
			color: #FFF;
			font-size: 1.6rem;
			padding: 0.5rem 0;
			margin: 0;
			letter-spacing: 0;
			font-weight: bold;
		}
	}

	/*スマホ*/
	.matcha_cheese_cake.sp > #itemFeatures > img {
		margin-bottom:2rem;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div {
		margin-bottom:4rem;
		padding:0 1.5rem;
		font-size:1.5rem;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div p span {
		font-weight:bold;
	}
	.matcha_cheese_cake.sp > #itemFeatures > h2 {
		background: #2E1A14;
		color: #FFF;
		font-size: 1.6rem;
		padding: 0.5rem 0;
		margin: 0;
		letter-spacing: 0;
		font-weight: bold;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div.stuff > section {
		margin: 4rem auto;
		display: block;
		border-bottom:1px dashed #CCC;
		padding-bottom: 4rem;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div.stuff > section:last-of-type {
		margin: 4rem auto 0;
		border-bottom:none;
		padding: 0;
	}
	.matcha_cheese_cake.sp > #itemFeatures > div.stuff > section img {
		max-width: 150px;
		margin: 0 auto 2rem;
		display: block;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story {
		margin: 0 2rem 4rem;
		padding: 2rem 1rem;
		font-size: 1.5rem;
		background: #F5F5F5;
		border: 1px solid #CCC;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story h3 {
		text-align:center;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story div img {
		float: right;
		max-width: 100px;
		margin: 0 0 1rem 1rem;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story > h4 {
		margin-bottom:2rem;
		font-weight:bold;
	}
	.matcha_cheese_cake.sp > #itemFeatures > .story > img {
		margin-bottom: 2rem;
		max-width: 230px;
	}

	/*****************************************************
		季節の特集ページ
	*****************************************************/
		/*****************************************************
			共通項目
		*****************************************************/
		.season {
			margin-bottom: 6rem;
		}
		.season #itemFeatures .detail {
			position: relative;
			margin: 8rem auto 12rem;
			width: 100%;
			padding: 0 2rem;
			max-width: 900px;
			box-sizing: border-box;
		}
		.season #itemFeatures .detail > h1 {
			padding: 0;
			text-align: left;
			margin-bottom: 1rem;
			font-size: 4rem;
			font-weight: bold;
		}
		.season #itemFeatures .detail > p.explain {
			font-size:2rem;
			font-weight:bold;
			margin-bottom:2rem;
		}
		.season #itemFeatures .detail > a.btn {
			max-width: 500px;
			margin: 0;
			color:#FFF;
			height:6rem;
			line-height:6rem;
			padding: 0;
		}
		.season #itemFeatures .detail > a.btn:before {
			content:"\f101";
		}
		.season #itemFeatures a.btn:hover {
			background: #FFF;
			text-decoration: none;
		}
		.season #itemFeatures .detail > .notice {
			color:#CC0000;
			font-size:1.4rem;
			font-weight:bold;
			font-family:游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		}
			@media only screen and (max-width: 999px) {
				.season #itemFeatures .detail > a.btn {
					max-width: 350px;
				}
				.season #itemFeatures .detail > img.icon {
					right: 2rem;
				}
			}
			@media only screen and (max-width: 767px) {
				.season #itemFeatures .detail {
					margin: 2rem auto 6rem;
				}
				.season #itemFeatures .detail > h1 {
					font-size: 1.8rem;
				}
				.season #itemFeatures .detail > p.explain {
					font-size: 1.4rem;
					margin-bottom: 1rem;
				}
				.season #itemFeatures .detail > p.explain br {
					display:none;
				}
				.season #itemFeatures .detail > a.btn {
					margin-bottom: 1rem;
				}
				.season #itemFeatures .detail > img.icon {
					display:none;
				}
				.mizugashi #itemFeatures .detail + a.btn {
					font-size: 1.4rem;
					margin: 0 auto 6rem;
				}
			}

		/*簡易表記ver*/
		.season #itemFeatures .detail > p.price {
			position:absolute;
			bottom:0;
			right:0;
			line-height: 1;
		}
		.season #itemFeatures .detail > p.price > span {
			font-size:6rem;
			font-style:italic;
			margin: 0 0.5rem;
		}

		/*特価表記ver*/
		.season #itemFeatures .detail .priceArea {
			position:absolute;
			bottom:0;
			right:0;
			line-height: 1;
			margin:0;
		}
		.season #itemFeatures .detail .priceArea > .listPrice {
			display:block;
			margin-bottom:1rem;
			font-size:1.6rem;
		}
		.season #itemFeatures .detail .priceArea > .specialPrice {
			float: left;
			font-size: 2rem;
			line-height: 1;
		}
		.season #itemFeatures .detail .priceArea > .specialPrice:before {
			content:url('http://shop.kyo-hayashiya.com/images/item/season_mizugashi/free-shippng.png');
		}
		.season #itemFeatures .detail .priceArea > .specialPrice > span {
			font-size:6rem;
			font-style:italic;
			margin: 0 0.5rem;
		}

		.season #itemFeatures .detail > img.icon {
			max-width:96px;
			position:absolute;
			top:0;
			right:0;
		}
		.season #itemFeatures > section:not(.detail) > p {
			text-align:center;
			margin: 0 0 4rem ;
		}
			@media only screen and (max-width: 999px) {
				.season #itemFeatures .detail > p.priceArea {
					right: 2rem;
				}
			}
			@media only screen and (max-width: 767px){
				.mizugashi #itemFeatures .detail > .priceArea {
					margin-bottom: 1rem;
				}
				.season #itemFeatures .detail .priceArea > .listPrice {
					font-size: 1.4rem;
				}
				.season #itemFeatures .detail .priceArea > .specialPrice {
					float: none;
					font-size: 1.4rem;
				}
				.season #itemFeatures .detail .priceArea > .specialPrice > span {
					font-size: 5rem;
				}
				.season #itemFeatures .detail > p.price {
					position: static;
					margin-bottom: 1rem;
					text-align: right;
				}
				.season #itemFeatures .detail > p.price > span {
					font-size:3rem;
				}
			}


		/*商品紹介縦3～5カラム表示*/
		.season #itemFeatures > section > ul.column {
			width:100%;
			max-width:1000px;
			font-size:0;
		}
		.season #itemFeatures > section > ul.column > li {
			display: inline-block;
			text-align:center;
			float: none;
			vertical-align: top;
			margin: 0 0 4rem ;
			padding: 0 3rem;
			box-sizing: border-box;
		}
		.season #itemFeatures > section > ul.column3 > li {
			width: 33.333%;
		}
		.season #itemFeatures > section > ul.column4 > li {
			padding: 0 1.5rem;
			width: 25%;
		}
		.season #itemFeatures > section > ul.column5 > li {
			width: 20%;
		}
		.season #itemFeatures > section > ul.column > li > img {
			width:100%;
			display: block;
		}
		.season #itemFeatures > section > ul.column3 > li > img {
			max-width:250px;
		}
		.season #itemFeatures > section > ul.column4 > li > img {
			max-width:200px;
		}
		.season #itemFeatures > section > ul.column5 > li > img {
			max-width:120px;
		}
		.season #itemFeatures > section > ul.column > li > span {
			font-size:1.6rem;
			color:#D8525F;
			font-style:italic;
			display: block;
			margin: 0 auto;
			text-align: center;
		}
		.season #itemFeatures > section > ul.column > li > h3 {
			border-bottom: 1px dashed #D95460;
			font-size: 1.6rem;
		}
		.season #itemFeatures > section > ul.column > li > p {
			text-align:left;
			font-size: 1.4rem;
		}

			@media only screen and (max-width: 999px) {
				.season #itemFeatures > section > ul.column4 > li {
					padding: 0 3rem;
					width: 50%;
				}
			}
			@media only screen and (max-width: 767px) {
				.season #itemFeatures > section > ul.column > li {
					margin-bottom:4rem;
					width:100%;
				}
				.season #itemFeatures > section > ul.column > li > img {
					margin: 0 auto 1rem;
				}
				.season #itemFeatures > section > ul.column3 > li > img {
					max-width: 125px;
				}
				.season #itemFeatures > section > ul.column4 > li > img {
					max-width: 100px;
				}
			}

		/*商品紹介2カラム表示*/
		.season #itemFeatures section.itemBox {
			width:920px;
			margin:0 auto 12rem;
		}
		.season #itemFeatures section.itemBox > div {
			padding:0;
		}
		.season #itemFeatures section.itemBox > div:not(last-of-type) {
			margin-bottom:6rem;
		}
		.season #itemFeatures section.itemBox > div > img {
			float: right;
		}
		.season #itemFeatures section.itemBox > div > section {
			float: left;
			width: 430px;
		}
		.season #itemFeatures section.itemBox > div > section h3 {
			text-align: left;
			margin-bottom: 1rem;
			line-height: 1.8;
			padding:0;
		}
		.season #itemFeatures section.itemBox > div > section p {
		}
		@media only screen and (max-width: 1199px) {
			.season #itemFeatures section.itemBox {
				width: 100%;
				margin: 0 auto 10rem;
				padding: 0 4rem;
				box-sizing: border-box;
			}
			.season #itemFeatures section.itemBox > div > img {
				width: 50%;
			}
			.season #itemFeatures section.itemBox > div > section {
				width: 50%;
				padding:0 2rem 0 0;
				box-sizing: border-box;
			}
		}
		@media only screen and (max-width: 999px) {
			.season #itemFeatures section.itemBox > div > section h3 {
				letter-spacing: 0.2rem;
			}
			.season #itemFeatures section.itemBox > div > section h3 br {
				display:none;
			}
		}
		@media only screen and (max-width: 767px){
			.season #itemFeatures section.itemBox {
				margin: 0 auto 6rem;
				padding: 0 3rem;
			}
			.season #itemFeatures section.itemBox > div:not(last-of-type) {
				margin-bottom:3rem;
			}
			.season #itemFeatures section.itemBox > div > img {
				margin-bottom:1rem;
				max-width:none!important;
				float: none;
				width: 100%;
			}
			.season #itemFeatures section.itemBox > div > section {
				float: none;
				width: 100%;
				padding:0;
			}
			.season #itemFeatures section.itemBox > div > section h3 {
				margin-bottom:0;
			}
		}

		/*商品ラインナップ*/
		.season #itemFeatures .lineup ul > li:nth-of-type(odd) > div {
			float: none;
		}
		.season #itemFeatures .lineup ul > li:nth-of-type(even) > div {
			float: none;
		}
		.season #itemFeatures .lineup ul > li > section,
		.season #itemFeatures .lineup ul > li > div {
			 width: auto; 
		}
		
		.season #itemFeatures .lineup ul > li .specialPrice {
			float: none;
			font-size: 1.4rem;
			line-height: 1;
		}
		.season #itemFeatures .lineup ul > li .specialPrice > span {
			font-size: 3rem;
			font-style: italic;
			margin: 0 0.5rem;
			color:#990000;
		}

		.season #itemFeatures .lineup ul.other {
			box-sizing: border-box;
			padding: 0 1rem;
		}
		.season #itemFeatures .lineup ul.other li {
			box-sizing: border-box;
			float: left;
			display: block;
			padding: 0 1rem;
		}
		.season #itemFeatures .lineup ul.other.column2 li {width: 50%;}
		.season #itemFeatures .lineup ul.other.column3 li {width: 33.33%;}
		.season #itemFeatures .lineup ul.other.column4 li {width: 25%;}
		.season #itemFeatures .lineup ul.other.column5 li {width: 20%;}
		.season #itemFeatures .lineup ul.other li a.btn:hover {
			background: #FFF;
			text-decoration: none;
		}
		/*****************************************************
			桜商品のご案内
		*****************************************************/
		.sakura #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/season_sakura/icon.png");}
		.sakura #itemFeatures {
			background:#FEF7F5;
		}
		.sakura #itemFeatures .detail > a.btn {
			background: #D95360;
			border: 3px solid #D95360;
		}
		.sakura #itemFeatures .detail > a.btn:hover {
			color: #D95360;
		}
		.sakura #itemFeatures .detail > p.price > span {
			font-size:6rem;
			font-style:italic;
			margin: 0 0.5rem;
		}
	
		/*****************************************************
			苺商品のご案内
		*****************************************************/
		.ichigo #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/season_ichigo/icon.png");}
		.ichigo #itemFeatures {
			background:#FDF2F4;
		}
		.ichigo #itemFeatures .detail > a.btn {
			background: #E00325;
			border: 3px solid #E00325;
		}
		.ichigo #itemFeatures .detail > a.btn:hover {
			color: #D8525F;
		}
		.ichigo #itemFeatures .detail > p.price > span {
			color:#DF0125;
		}
		.ichigo #itemFeatures > section > ul.column > li > h3 {
			font-size: 1.4rem;
		}
	
		/*****************************************************
			水菓子商品のご案内
		*****************************************************/
		.mizugashi #itemFeatures .detail {
			max-width: 1000px;
		}
		.mizugashi #itemFeatures > section:nth-of-type(2) h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/season_mizugashi/icon01.png");}
		.mizugashi #itemFeatures > section:nth-of-type(3) h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/season_mizugashi/icon02.png");}
		.mizugashi #itemFeatures > section:nth-of-type(4) h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/season_mizugashi/icon03.png");}
		.mizugashi #itemFeatures > section:nth-of-type(5) h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/season_mizugashi/icon04.png");}
		.mizugashi #itemFeatures {
			background:#F2F6F7;
		}
		.mizugashi #itemFeatures a.btn {
			background: #094A65;
			border: 3px solid #094A65;
		}
		.mizugashi #itemFeatures .detail + a.btn {
			background: #FFF;
			color: #094A65;
			width: 90%;
			margin: 0 auto 10rem;
			display: block;
			max-width: 600px;
			padding: 1rem;
			font-size: 2rem;
		}
		.mizugashi #itemFeatures .detail + a.btn:hover {
			background: #094A65;
			color: #FFF;
		}
		.mizugashi #itemFeatures a.btn:hover {
			background: #FFF;
			color: #094A65;
		}
		.mizugashi #itemFeatures .detail > a.btn {
			margin-bottom:1rem;
		}
		.mizugashi #itemFeatures .priceArea > .specialPrice > span {
			color:#094A65;
		}
		.mizugashi #itemFeatures .detail > h1 {
			line-height: 1.4;
			font-size: 3.4rem;
		}	
		.mizugashi #itemFeatures .detail > img.icon {
			max-width: 272px;
			position: absolute;
			top: 0;
			right: 0;
		}	
		.mizugashi #itemFeatures > section > ul.column > li img {
			display:block;
			width:100%;
		}
		.mizugashi #itemFeatures > section > ul.column > li > h3 {
			border-bottom: 1px dashed #094A65;
			text-align: left;
			line-height: 1.6;
			padding-bottom: 1rem;
		}
		.mizugashi #itemFeatures > section > ul.column > li > p {
			padding-bottom: 1rem;
			display:block;
			border-bottom: 1px dashed #094A65;
			margin-bottom:2rem;
		}
		.mizugashi #itemFeatures > section > ul.column > li > p > span {
			float:right;
		}
		.mizugashi #itemFeatures > section > ul.column > li > div.priceArea {
			float:none;
			text-align: left;
			width: 100%;
			clear:both;
			line-height: 1;
		}
		.mizugashi #itemFeatures section.lineup .priceArea > .listPrice {
			font-size:1.4rem;
		}
		.mizugashi #itemFeatures section.lineup .priceArea > .specialPrice {
			line-height: 1;
			font-size:1.4rem;
		}
		.mizugashi #itemFeatures section.lineup .priceArea > .specialPrice:before {
			content:url('http://shop.kyo-hayashiya.com/images/item/season_mizugashi/free-shippng-list.png');
		}
		.mizugashi #itemFeatures section.lineup .priceArea > .specialPrice > span {
			font-size:4rem;
		}
		@media only screen and (max-width: 999px) {
			.mizugashi #itemFeatures .detail {
				margin: 4rem auto;
			}
			.mizugashi #itemFeatures .detail > img.icon {
				max-width: 130px;
				right: 3rem;
			}
			.mizugashi #itemFeatures .detail > h1 {
				font-size: 2.4rem;
			}
			.mizugashi #itemFeatures .detail > p.explain {
				font-size: 1.6rem;
			}
			.mizugashi #itemFeatures .detail > .priceArea {
				right: 3rem;
				bottom: -1rem;
			}
			.mizugashi #itemFeatures section.lineup .priceArea > .specialPrice > span {
				font-size:1rem;
			}
			.mizugashi #itemFeatures section.lineup  .priceArea > .specialPrice > p.price {
				font-size: 1rem;
				line-height: 1;
			}
			.mizugashi #itemFeatures section.lineup .priceArea > .specialPrice > p.price > span {
				font-size:2.4rem;
			}
		}
		@media only screen and (max-width: 767px){
			.mizugashi #itemFeatures > section {
				margin-bottom: 8rem;
			}
			.mizugashi #itemFeatures > section > ul.column3 > li {
				width: 50%;
			}
			.mizugashi #itemFeatures > section > ul.column > li {
				padding: 0 1rem;
			}
			.mizugashi #itemFeatures .detail > h1 {
				font-size: 1.6rem;
				letter-spacing:0;
			}	
			.mizugashi #itemFeatures .detail > p.explain {
				font-size: 1.4rem;
			}
			.mizugashi #itemFeatures .detail > .priceArea {
				right: inherit;
				position: static;
				margin-bottom: 3rem;
				padding: 1rem 0 0;
				border-top: 1px solid #CCC;
			}
			.season #itemFeatures > section:not(.detail) > p {
				margin: 0 0 4rem;
				padding: 0 2rem;
				text-align: left;
			}
		}
		@media only screen and (max-width: 399px){
			.mizugashi #itemFeatures > section > ul.column3 > li {
				width: 100%;
			}
			.mizugashi #itemFeatures > section > ul.column > li {
				padding: 0 2rem;
			}
			.mizugashi #itemFeatures section.lineup .priceArea > .listPrice {
				font-size:1.4rem;
			}
			.mizugashi #itemFeatures section.lineup .priceArea > .specialPrice {
				font-size:1.4rem;
			}
			.mizugashi #itemFeatures section.lineup  .priceArea > .specialPrice > span {
				font-size:4rem;
			}
		}
	
		/*****************************************************
			敬老の日特集
		*****************************************************/
		.keirou #itemFeatures {
			background:#F0F0E6;
		}
		.keirou #itemFeatures .detail > a.btn {
			background: #3D4E21;
			border: 3px solid #3D4E21;
		}
		.keirou #itemFeatures .detail > a.btn:hover {
			background:#FFF;
			color: #3D4E21;
		}
		.keirou #itemFeatures .detail > img.icon {
			 max-width: none; 
		}	
		.keirou #itemFeatures section.momotosemochi h2:before {
			content: url(http://shop.kyo-hayashiya.com/images/item/momotosemochi-icon.png);
		}
		.keirou #itemFeatures section.kuzuneri h2:before {
			content: url(http://shop.kyo-hayashiya.com/images/item/kuzuneri-icon.png);
		}	
		.keirou #itemFeatures .detail > p.price > span {
			color: #3D4E21;
		}

		/*****************************************************
			ほうじ茶特集
		*****************************************************/
		.houji #itemFeatures {
			background:#F0F0E6;
		}
		.houji #itemFeatures a.btn {
			background: #1F1813;
			border: 3px solid #1F1813;
		}
		.houji #itemFeatures a.btn:hover {
			background: #FFF;
			color: #1F1813;
		}
		.houji #itemFeatures section.itemBox {
			padding-top: 8rem;
		}
		.houji #itemFeatures .detail > img.icon {
			 max-width: none; 
		}	
		.houji #itemFeatures section h2:before {
			content: url(http://shop.kyo-hayashiya.com/images/item/asakaori-icon.png);
		}
		.houji #itemFeatures > section > ul.column > li > h3 {
			border-bottom: none;
		}
		.houji #itemFeatures .priceArea > .specialPrice {
			float: none;
			font-size: 1.4rem;
			line-height: 1;
		}
		.houji.season #itemFeatures .lineup ul > li > div {
			float: right;
		}
		.houji #itemFeatures .priceArea > .specialPrice > span {
			font-size: 3rem;
			font-style: italic;
			margin: 0 0.5rem;
			color:#990000;
		}
		.houji #itemFeatures .priceArea > .notice {
			font-size: 1.2rem;
			display: block;
			background: #FFF;
			color: #CC0000;
			margin-top: 1rem;
			border: 1px solid #cc000075;
			font-weight: bold;
		}
		.houji #itemFeatures .detail > p.price > span {
			color: #3D4E21;
		}
		.houji #itemFeatures .priceArea > .specialPrice:before {
			content: none;
		}
		@media only screen and (max-width: 1199px) {
		}
		@media only screen and (max-width: 767px){
			.houji #itemFeatures section.itemBox {
				padding-top: 4rem;
			}
		}
	
		/*****************************************************
			御歳暮特集
		*****************************************************/
		.oseibo #itemFeatures {
			background:#F0F0E6;
		}
		.oseibo #itemFeatures a.btn {
			background: #091328;
			border: 3px solid #091328;
		}
		.oseibo #itemFeatures a.btn:hover {
			background: #FFF;
			color: #091328;
		}
		.oseibo #itemFeatures section.chatsuboPudding h2:before {
			content: url(http://shop.kyo-hayashiya.com/images/item/chatsubo_pudding-icon.png);
		}
		.oseibo #itemFeatures section.momotosemochi h2:before {
			content: url(http://shop.kyo-hayashiya.com/images/item/momotosemochi-icon.png);
		}
		.oseibo #itemFeatures > section > ul.column > li > h3 {
			border-bottom: 1px dashed #091328;
		}
		.oseibo #itemFeatures .detail > img.icon {
			max-width: 150px;
		}
		@media only screen and (max-width: 1199px) {
		}
		@media only screen and (max-width: 767px){
		}

		/*****************************************************
			母の日商品のご案内
		*****************************************************/
		.mathersday #itemFeatures > section.momotosemochi h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/momotosemochi-icon.png");}
		.mathersday #itemFeatures > section.tea-bag h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/sencha_kinjyonohana-icon.png");}
		.mathersday #itemFeatures > section h2:before {content:url("http://shop.kyo-hayashiya.com/images/item/season_mathersday/icon.png");}
		.mathersday #itemFeatures {
			background:#FDF2F4;
		}
		.mathersday #itemFeatures a.btn {
			background: #E00325;
			border: 3px solid #E00325;
		}
		.mathersday #itemFeatures a.btn:hover {
			color: #D8525F;
		}
		.mathersday #itemFeatures .detail > p.price > span {
			color:#990000;
		}
		.mathersday #itemFeatures > section > ul.column > li > h3 {
			font-size: 1.4rem;
		}
		.mathersday #itemFeatures .lineup ul.other li .btn {
			background: #0D1840;
			border: 3px solid #0D1840;
		}
		.mathersday #itemFeatures .lineup ul.other li .btn:hover {
			color: #0D1840;
		}
